Skip to main content
GET
/
v1
/
recap
/
calls
List recap records
curl --request GET \
  --url https://api.pyai.com/v1/recap/calls \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "data": [
    {
      "object": "recap.call",
      "call_id": "<string>",
      "pack_id": "<string>",
      "call_duration_s": 123,
      "created_at": 123,
      "completed_at": 123
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string
status
enum<string>
Available options:
pending,
processing,
complete,
failed

Response

Paginated recap list

object
string
Example:

"list"

data
object[]
has_more
boolean
next_cursor
string | null